<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c56d9688a8889b89e5e55c0db97993e7">
  <dict>
    <!--2023-01-31 11:49:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
